/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/*
#livesite_action_buttons ul.ls-rtl, #livesite_action_buttons li.ls-rtl, #livesite_action_buttons div.ls-rtl, #livesite_action_buttons span.ls-rtl, #livesite_action_buttons em.ls-rtl, #livesite_action_buttons img.ls-rtl, #livesite_action_buttons strong.ls-rtl, #livesite_action_buttons a.ls-rtl {
    top: 4rem;
}
#livesite_action_buttons .ls-action>span em {
top: 1px;
}
#livesite_engage_button a.ls-engage-button {
min-width: 135px!important;
margin-right: -3rem!important;
}
*/

div.frontpage h2 {
   font-size: 1.5em;
}